4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    Dick de Roos

    AVID 6.5 en MacPro

    Ik heb wat gezocht, maar kom er niet helemaal uit.
    Misschien heeft hier iemand ervaring met AVID en de “oude” Mac Pro.

    Mijn vraag is:
    Kan de MacPro 3.1 (uit 2008 met een 2.8 GHz Intel Xenon-procsessor) het videoprogramma AVID Media Composer 6.5 of nieuwer, een beetje prettig draaien?

    Bijdrager
    RobApple

    Op het lijstje van AVID zijn deze Mac Pro’s als minimum vereiste genoemd:
    Mac Pro dual Quad Core 3.0 or 3.2 GHz “Harpertown” GeForce 8800 GT.

    http://avid.force.com/pkb/articles/en_US/Compatibility/en422411

    Attachment: Mac MC 7 Gekwalificeerde Systems.pdf

    Bijdrager
    arri

    Ik kan bevestigen dat Avid MediaComposer prima draait op een MacPro3,1. Hetzelfde geldt trouwens voor Avid MC 7. Mits je ook een door Avid ondersteunde videokaart hebt uiteraard.

    Er waren wel wat problemen rond de release van Mavericks, maar voor zowel 6.5 als 7.0 zijn toen updates gereleased om die te verhelpen.. Let dus wel even goed op preciese versie-nummers: 6.5.3 of 7.0.2.

    Inactief
    Anoniem

    Met de Mac Pro 3.1 (met dezelfde processor als die van jou) waar ik mee heb mogen werken werkte Media Composer 6.0 met Nitris DX en EditShare in ieder geval perfect. Ook met de enigszins zware DNxHD 185X-resolutie.

    Versie 7 heeft enige tijd op deze machine gestaan, maar is er op een gegeven moment weer vanaf gehaald vanwege de enorme hoeveelheid dropframes in bovengenoemde resolutie.

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.